Saturday, April 9, 2011

Firefox 4.0-How to use incompatible Addon's

Quite a few Addons of Firefox 3.6 aren't supposed to work with the 4.0 version.
It's possible to influence that and make them working in the most recent version as well.
This could lead to problems,just in case click on "Help,restart browser without Addon's",if you run into trouble while using them anyway.
The adjustment procedure to use incompatible Addon's for the version 4.0:
Insert in the adress bar:
Click with the right mousekey in the window and select in the context menue:
Insert at Property names:
In the following dialog:
After restarting Firefox the compatibility doesn't get checked anymore and you can try to use Addon's of privious versions under Firefox 4.0.:)

No comments:

Post a Comment